/* --------------------------------- */
/*   Honeywell - Sensing German CSS  */
/* --------------------------------- */

/* HONEY-2248 */
nav.navbar .navbar-nav.ml-auto .navigation-top-link a.nav-link { font-size: 13px; padding-top: 12px; }

/* HONEY-1843 */
#doc_fil_lang tbody tr th {
	display: flex;
}

/* HONEY-1847 */
#bigTable > thead {
    /*white-space: nowrap; */
	font-weight: 400;
}

/* HONEY-1849 */
.owl-carousel .owl-item img {
	margin: 5px auto;
}
.honCardMore > h3 {
	top: 95px;
    font-size: 14px;
}
/*.honCardMore > p {
	position: absolute;
	top: 65px;
}
.honCard  p {
	top: 179px;*/
	/*font-size: 11.5px;*/
/*}*/

/* HONEY-1857 */
.icon2.pdf-icon {
	min-width: 24px;
}

/* PRODUKT v shouldn't wrap */
.sort-alphabet.cust-sort.header {
	white-space: nowrap;
}

/* HONEY-1925 */
.honCard2 .honCardMore {
    height: 163px;
}

/* HONEY-1940 */
.icon2.jpg-icon {
	min-width: 23px;
}

/* HONEY-2103 */
div.f_support_bl div.col-md-4.no-paddin-right div.f_s_block { padding-bottom: 25px; }

/* HONEY-2106 */
#bigTable tr.tab_url_pro td img { max-width: 100px; max-height: 100px; }
#products .productsContent .table-responsive table#bigTable.table>thead>tr>th { font-size: 12px; }
#products .productsContent .table-responsive table#bigTable.table>tbody { font-size: 14px; }
#products .productsContent .table-responsive table#bigTable.table>tbody>tr>td:nth-child(2) { font-size: 12px; }

/* HONEY-2109 */
img[src*="landing-cargo-gear-line-1"] { transform: scaleX(.82) translateX(6.4vw) !important; }
img[src*="landing-cargo-gear-line-2"] { transform: scaleX(.7) translateX(-4.5vw) !important; }
img[src*="aircraft-overview-line-1"] { transform: scaleX(.72) translateX(-4vw) !important; }
img[src*="engine-fuel-door-line-1"] { transform: scaleX(.90) translateX(-.25vw) !important; }
img[src*="engine-fuel-door-line-2"] { transform: scaleY(1.25) scaleX(0.45) translateY(-2.5vw) translateX(7vw) !important; }
img[src*="rear-fuselage-line-3"] { transform: scaleY(.88) scaleX(0.85) translateY(1.3vw) translateX(7vw) !important; }

/*HONEY-2135*/
.navbar-nav li.nav-item.navigation-top-link a.nav-link[href="#faqSection"] {text-transform: uppercase;}

/*HONEY-2136*/
nav.navbar.navbar-expand-lg.navbar-light.bg-light .navigation-top-link a.nav-link {font-size: 12px; font-weight: bold; }

/*HONEY-2140*/
body .navbar-default .navbar-nav > li > a {   font-size: 13px; }

body .action-menu .btn {text-transform: none; }

/*HONEY-2211*/
a.main-cta-btn.text-nowrap.mt-3.mx-auto.d-block.text-center.utm-tracking { font-size: 12px; padding: 14px 15px;  }

/*HONEY-2136*/
nav.navbar.navbar-expand-xl.navbar-light.bg-light .navigation-top-link a.nav-link {font-size: 12px; font-weight: bold; }

/*HONEY-2257*/
nav.navbar.navbar-expand-xl.navbar-light.bg-light span.move-top {font-size: 15px; padding-top: 11px;}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url(../assets/fonts/glyphicons-halflings-regular.eot);
    src: url(../assets/fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(../assets/fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(../assets/fonts/glyphicons-halflings-regular.woff) format('woff'),url(../assets/fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(../assets/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}
